Jump to content

Recommended Posts

  • 2 weeks later...
  • 1 month later...
  • 11 months later...

Does someone else have issues with running visualisation addons? All of them throw an error to log:

error: GLSL 1.50 is not supported. Supported versions are: 1.00 ES, and 3.00 ES

Link to post
Share on other sites
  • 1 month later...

Hi. I cannot play HEVC 10 bit videos on my QNAP with this version of KODI. Is there any workaround, like an updated video addon or FFMPEG? Is there a newer version of KODI available soon? I received an in-app message that version 19.1 is out , so I hope a new qpkg build is about to happen. Thanks.

Link to post
Share on other sites
  • 3 weeks later...

Kodi 19.x audio problem -  Single FLAC with cue

Good morning,
I report an audio file management problem:
The audio library does not handle single flac audio files with .cue index.
Plays only the first song.
Same problem with Kodi version 19.0.x and 19.1
Versions 18.x handled correctly.
Thanks for a solution
Greetings

Giovanni

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...